Loading...
Searching...
No Matches
error_gridfire.h File Reference
`#include <exception>`
`#include <string>`
Include dependency graph for error_gridfire.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | gridfire::exceptions::GridFireError
| Base class for GridFire exceptions. More...

## Namespaces

namespace | gridfire
namespace | gridfire::exceptions
| Namespace for GridFire exception classes. All custom exceptions defined in GridFire inherit from std::exception and are organized within this namespace for clarity and modularity.